=== modified file '.github/workflows/pythonpackage.yml'
--- .github/workflows/pythonpackage.yml	2020-07-28 02:11:05 +0000
+++ .github/workflows/pythonpackage.yml	2020-11-19 01:58:47 +0000
@@ -12,37 +12,38 @@
         os: [ubuntu-latest]
         python-version: [3.6, 3.7, 3.8]
         experimental: [false]
-        include:
-          - os: ubuntu-latest
-            python-version: pypy3
-            experimental: true
+# See https://github.com/actions/toolkit/issues/399
+#        include:
+#          - os: ubuntu-latest
+#            python-version: pypy3
+#            experimental: true
       fail-fast: false
 
     steps:
-    - uses: actions/checkout@v2
-    - name: Set up Python ${{ matrix.python-version }}
-      uses: actions/setup-python@v2
-      with:
-        python-version: ${{ matrix.python-version }}
-    - name: Install dependencies (apt)
-      run: |
-        sudo apt install quilt
-      if: "matrix.os == 'ubuntu-latest'"
-    - name: Install dependencies
-      run: |
-        python -m pip install --upgrade pip
-        pip install -U pip setuptools
-        pip install -U pip coverage codecov flake8 testtools paramiko fastimport configobj cython testscenarios six docutils $TEST_REQUIRE sphinx sphinx_epytext launchpadlib patiencediff pyinotify git+https://github.com/dulwich/dulwich
-    - name: Build docs
-      run: |
-        make docs PYTHON=python
-    - name: Build extensions
-      run: |
-        make extensions PYTHON=python
-      if: "matrix.python-version != 'pypy3'"
-    - name: Test suite run
-      run: |
-        python -Werror -Wignore::ImportWarning -Wignore::PendingDeprecationWarning -Wignore::DeprecationWarning -Wignore::ResourceWarning -Wignore::UserWarning ./brz selftest
-      env:
-        PYTHONHASHSEED: random
-        BRZ_PLUGIN_PATH: -site:-user
+      - uses: actions/checkout@v2
+      - name: Set up Python ${{ matrix.python-version }}
+        uses: actions/setup-python@v2
+        with:
+          python-version: ${{ matrix.python-version }}
+      - name: Install dependencies (apt)
+        run: |
+          sudo apt install quilt
+        if: "matrix.os == 'ubuntu-latest'"
+      - name: Install dependencies
+        run: |
+          python -m pip install --upgrade pip
+          pip install -U pip setuptools
+          pip install -U pip coverage codecov flake8 testtools paramiko fastimport configobj cython testscenarios six docutils $TEST_REQUIRE sphinx sphinx_epytext launchpadlib patiencediff pyinotify git+https://github.com/dulwich/dulwich
+      - name: Build docs
+        run: |
+          make docs PYTHON=python
+      - name: Build extensions
+        run: |
+          make extensions PYTHON=python
+        if: "matrix.python-version != 'pypy3'"
+      - name: Test suite run
+        run: |
+          python -Werror -Wignore::ImportWarning -Wignore::PendingDeprecationWarning -Wignore::DeprecationWarning -Wignore::ResourceWarning -Wignore::UserWarning ./brz selftest
+        env:
+          PYTHONHASHSEED: random
+          BRZ_PLUGIN_PATH: -site:-user

